Subject: Re: linux-next: manual merge of the phy-next tree with the qcom tree

From: Andy Gross <[email-masked]>
Date: Thu, 18 Apr 2019 23:58:44 -0500

On Thu, Apr 18, 2019 at 09:35:44AM +0200, Marc Gonzalez wrote:
> 
> It is not clear to me what I could/should have done differently to avoid
> the conflict?

I dropped the patch for now.  We can deal with this later as it is trivial.
The best way probably would have been for Kishon to take this patch as well.
Then he would have fixed it up and no one else would have seen it.  But we'll
deal with it in a few weeks.  No biggie.

Andy